shotdetect(1)

NAME
shotdetect - scene change detector

SYNOPSIS
shotdetect [options]

DESCRIPTION
shotdetect detects shots and scenes in a movie. The result produced is a simple XML file containing scenes boundary and features. It is also possible to automatically get scenes boundary shots.

OPTIONS

-h  display help

-i file
    video input file path

-o path
    output directory path

-s threshold
    the threshold is the level for shot detection. High will not detect a lot, low will detect a lot of false shots. A good choice is about 60

-w  generates an xml with basic audio features

-v  generates an xml with basic video features

-f  generates the first image of shots

-l  generates the last image of shots

-m  generates the thumbnails images

-r  generates the real size images